.share-affix {
  position: fixed;
  top: 50px;
  left: 0px; }

.share-icon {
  background-repeat: no-repeat;
  background-image: url("images/social-icons.png");
  height: 40px;
  width: 40px;
  display: inline-block;
  text-indent: -99999px;
  margin: 2px;
  opacity: .9;
  filter: Alpha(Opacity=90); }

.share-icon:hover {
  opacity: 1;
  filter: Alpha(Opacity=100); }

.share-icon-digg {
  background-position: -526px 0; }

.share-icon-email {
  background-position: -614px 0; }

.share-icon-flickr {
  background-position: -261px 0; }

.share-icon-foursquare {
  background-position: 0 0; }

.share-icon-rss {
  background-position: -305px 0; }

.share-icon-facebook {
  background-position: -131px 0; }

.share-icon-twitter {
  background-position: -174px 0; }

.share-icon-tumblr {
  background-position: -87px 0; }

.share-icon-linkedin {
  background-position: -438px 0; }

.share-icon-vimeo {
  background-position: -393px 0; }

.share-icon-instagram {
  background-position: -44px 0; }

.share-icon-pinterest {
  background-position: -349px 0; }

.share-icon-googleplus {
  background-position: -218px 0; }

.share-icon-in1 {
  background-position: -482px 0; }

.share-icon-stumbleupon {
  background-position: -570px 0; }

/**a.behance, a.delicious, a.deviantart, a.digg, a.dribbble, a.facebook, a.flickr, a.forrst, a.foursquare, a.googleplus, a.in1, a.instagram, a.lastfm, a.linkedin, a.pinterest, a.rss, a.skype, a.tumblr, a.twitter, a.vimeo, a.youtube {*/
.share-square {
  -moz-transition: all 0.2s linear 0s;
  background: url("images/social-icons.png") no-repeat scroll left top transparent;
  display: inline-block;
  height: 32px;
  line-height: 0;
  margin: 2px;
  width: 32px; }

.share-square-behance {
  background-position: -544px -44px; }

.share-square-behance:hover {
  background-position: -544px -77px; }

.share-square-delicious {
  background-position: -512px -44px; }

.share-square-delicious:hover {
  background-position: -512px -77px; }

.share-square-deviantart {
  background-position: -480px -44px; }

.share-square-deviantart:hover {
  background-position: -480px -77px; }

.share-square-digg {
  background-position: -448px -44px; }

.share-square-digg:hover {
  background-position: -448px -77px; }

.share-square-dribbble {
  background-position: -416px -44px; }

.share-square-dribbble:hover {
  background-position: -416px -77px; }

.share-square-email {
  background-position: -674px -44px; }

.share-square-email:hover {
  background-position: -674px -77px; }

.share-square-facebook {
  background-position: -384px -44px; }

.share-square-facebook:hover {
  background-position: -384px -77px; }

.share-square-flickr {
  background-position: -352px -44px; }

.share-square-flickr:hover {
  background-position: -352px -77px; }

.share-square-forrst {
  background-position: -320px -44px; }

.share-square-forrst:hover {
  background-position: -320px -77px; }

.share-square-googleplus {
  background-position: -288px -44px; }

.share-square-googleplus:hover {
  background-position: -288px -77px; }

.share-square-in1 {
  background-position: -576px -44px; }

.share-square-in1:hover {
  background-position: -576px -77px; }

.share-square-instagram {
  background-position: -608px -44px; }

.share-square-instagram:hover {
  background-position: -608px -77px; }

.share-square-lastfm {
  background-position: -256px -44px; }

.share-square-lastfm:hover {
  background-position: -256px -77px; }

.share-square-linkedin {
  background-position: -224px -44px; }

.share-square-linkedin:hover {
  background-position: -224px -77px; }

.share-square-pinterest {
  background-position: -192px -44px; }

.share-square-pinterest:hover {
  background-position: -192px -77px; }

.share-square-rss {
  background-position: -160px -44px; }

.share-square-rss:hover {
  background-position: -160px -77px; }

.share-square-skype {
  background-position: -128px -44px; }

.share-square-skype:hover {
  background-position: -128px -77px; }

.share-square-stumbleupon {
  background-position: -640px -44px; }

.share-square-stumbleupon:hover {
  background-position: -640px -77px; }

.share-square-tumblr {
  background-position: -96px -44px; }

.share-square-tumblr:hover {
  background-position: -96px -77px; }

.share-square-twitter {
  background-position: -64px -44px; }

.share-square-twitter:hover {
  background-position: -64px -77px; }

.share-square-vimeo {
  background-position: -32px -44px; }

.share-square-vimeo:hover {
  background-position: -32px -77px; }

.share-square-youtube {
  background-position: 0 -44px; }

.share-square-youtube:hover {
  background-position: 0 -77px; }

/* Colours */
/** Admin colours **/
/* sort out the FOUT */
.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading .lead,
.wf-loading .nav-tabs.nav-stacked > li > a,
.wf-loading .tk-fira-sans {
  visibility: hidden; }

/* Mixins */
/* Extends core Silverstripe to line up with Bootstrap */
form ul.optionset {
  padding-left: 2px; }
  form ul.optionset li {
    list-style: none; }
    form ul.optionset li input, form ul.optionset li label {
      display: inline-block;
      font-weight: normal;
      margin-left: 20px; }
    form ul.optionset li input {
      margin-left: 0;
      float: left;
      position: absolute; }

body {
  padding-top: 30px;
  padding-bottom: 140px; }

@media (max-width: 979px) {
  .navbar-fixed-top {
    margin-bottom: 0; } }

body > .container {
  padding-top: 15px; }

hr.thicker {
  border-width: 2px; }

h2 {
  text-transform: uppercase;
  font-weight: bold; }

#FooterLinks {
  padding-bottom: 15px; }

/* Nav */
.navbar-inverse {
  background: #231f20;
  background: rgba(0, 0, 0, 0.8);
  text-transform: uppercase;
  font-weight: bold; }

.navbar-fixed-bottom {
  padding-top: 15px; }

#Logo {
  height: 30px;
  padding: 10px 20px 10px 0;
  display: block; }
  #Logo img {
    height: 30px;
    width: auto; }

.BlogHolder img.leftAlone,
.BlogEntry img.leftAlone {
  max-width: 100% !important;
  height: auto !important; }

/* Menus */
.nav-tabs.nav-stacked {
  border-left: 2px solid #e9f2f5;
  background: white; }

.nav-tabs.nav-stacked > li > a,
.nav-tabs.nav-stacked > li > a:hover {
  font-weight: bold;
  border-bottom: none;
  border-left: none;
  border-right: none;
  line-height: 1em; }

.nav-tabs.nav-stacked > li > ul {
  margin-bottom: 15px; }

.nav-list > .active > a,
.nav-list > .active > a:hover {
  background: none; }

.subTitle {
  color: #85bac9;
  font-size: .9em;
  line-height: 1em;
  display: block;
  padding-bottom: 4px; }

/* Generic Bootstrap Extensions */
.thumbnails a {
  font-weight: bold;
  text-decoration: none; }

.thumbnails .thumbnailBox {
  width: 100%;
  padding-top: 66%;
  position: relative;
  overflow: hidden; }
  .thumbnails .thumbnailBox .innerBox {
    padding: 0 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .thumbnails .thumbnailBox h6 {
    margin-bottom: 0; }
  .thumbnails .thumbnailBox p, .thumbnails .thumbnailBox ul {
    font-size: 12px;
    font-weight: normal;
    color: #231f20; }

.media {
  margin-bottom: 1em; }
  .media .pull-left img {
    border: 1px solid #00b6eb; }
  .media .media-heading {
    margin-bottom: 0.1em;
    font-weight: normal; }
  .media .media-body {
    margin-left: 75px; }

.btn, form input.action {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

.btn-outlined {
  background: none !important;
  background: rgba(0, 0, 0, 0.1) !important;
  border-width: 2px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  padding-bottom: 3px; }
  .btn-outlined.btn-default {
    border-color: white; }
  .btn-outlined:hover {
    background: rgba(0, 0, 0, 0.2) !important;
    color: white; }

.btn-caps, form input.action {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 5px; }

/* Flags */
.flags {
  margin-top: -.75em;
  margin-bottom: 1em; }
  .flags span {
    display: inline-block;
    cursor: help;
    background: url(../images/countries/normal.png);
    width: 32px;
    height: 32px; }
    .flags span.flag-Abkhazia {
      background-position: 0 0; }
    .flags span.flag-Afghanistan {
      background-position: 0 -33px; }
    .flags span.flag-Aland {
      background-position: 0 -66px; }
    .flags span.flag-Albania {
      background-position: 0 -99px; }
    .flags span.flag-Algeria {
      background-position: 0 -132px; }
    .flags span.flag-American-Samoa {
      background-position: 0 -165px; }
    .flags span.flag-Andorra {
      background-position: 0 -198px; }
    .flags span.flag-Angola {
      background-position: 0 -231px; }
    .flags span.flag-Anguilla {
      background-position: 0 -264px; }
    .flags span.flag-Antarctica {
      background-position: 0 -297px; }
    .flags span.flag-Antigua-and-Barbuda {
      background-position: 0 -330px; }
    .flags span.flag-Argentina {
      background-position: 0 -363px; }
    .flags span.flag-Armenia {
      background-position: 0 -396px; }
    .flags span.flag-Aruba {
      background-position: 0 -429px; }
    .flags span.flag-Australia {
      background-position: 0 -462px; }
    .flags span.flag-Austria {
      background-position: 0 -495px; }
    .flags span.flag-Azerbaijan {
      background-position: 0 -528px; }
    .flags span.flag-Bahamas {
      background-position: 0 -561px; }
    .flags span.flag-Bahrain {
      background-position: 0 -594px; }
    .flags span.flag-Bangladesh {
      background-position: 0 -627px; }
    .flags span.flag-Barbados {
      background-position: 0 -660px; }
    .flags span.flag-Belarus {
      background-position: 0 -693px; }
    .flags span.flag-Belgium {
      background-position: 0 -726px; }
    .flags span.flag-Belize {
      background-position: 0 -759px; }
    .flags span.flag-Benin {
      background-position: 0 -792px; }
    .flags span.flag-Bermuda {
      background-position: 0 -825px; }
    .flags span.flag-Bhutan {
      background-position: 0 -858px; }
    .flags span.flag-Bolivia {
      background-position: 0 -891px; }
    .flags span.flag-Bosnia-and-Herzegovina {
      background-position: 0 -924px; }
    .flags span.flag-Botswana {
      background-position: 0 -957px; }
    .flags span.flag-Brazil {
      background-position: 0 -990px; }
    .flags span.flag-British-Antarctic-Territory {
      background-position: 0 -1023px; }
    .flags span.flag-British-Virgin-Islands {
      background-position: 0 -1056px; }
    .flags span.flag-Brunei {
      background-position: 0 -1089px; }
    .flags span.flag-Bulgaria {
      background-position: 0 -1122px; }
    .flags span.flag-Burkina-Faso {
      background-position: 0 -1155px; }
    .flags span.flag-Burundi {
      background-position: 0 -1188px; }
    .flags span.flag-Cambodia {
      background-position: 0 -1221px; }
    .flags span.flag-Cameroon {
      background-position: 0 -1254px; }
    .flags span.flag-Canada {
      background-position: 0 -1287px; }
    .flags span.flag-Cape-Verde {
      background-position: 0 -1320px; }
    .flags span.flag-Cayman-Islands {
      background-position: 0 -1353px; }
    .flags span.flag-Central-African-Republic {
      background-position: 0 -1386px; }
    .flags span.flag-Chad {
      background-position: 0 -1419px; }
    .flags span.flag-Chile {
      background-position: 0 -1452px; }
    .flags span.flag-China {
      background-position: 0 -1485px; }
    .flags span.flag-Christmas-Island {
      background-position: 0 -1518px; }
    .flags span.flag-Cocos-Keeling-Islands {
      background-position: 0 -1551px; }
    .flags span.flag-Colombia {
      background-position: 0 -1584px; }
    .flags span.flag-Commonwealth {
      background-position: 0 -1617px; }
    .flags span.flag-Comoros {
      background-position: 0 -1650px; }
    .flags span.flag-Cook-Islands {
      background-position: 0 -1683px; }
    .flags span.flag-Costa-Rica {
      background-position: 0 -1716px; }
    .flags span.flag-Cote-dIvoire {
      background-position: 0 -1749px; }
    .flags span.flag-Croatia {
      background-position: 0 -1782px; }
    .flags span.flag-Cuba {
      background-position: 0 -1815px; }
    .flags span.flag-Cyprus {
      background-position: 0 -1848px; }
    .flags span.flag-Czech-Republic {
      background-position: 0 -1881px; }
    .flags span.flag-Democratic-Republic-of-the-Congo {
      background-position: 0 -1914px; }
    .flags span.flag-Denmark {
      background-position: 0 -1947px; }
    .flags span.flag-Djibouti {
      background-position: 0 -1980px; }
    .flags span.flag-Dominica {
      background-position: 0 -2013px; }
    .flags span.flag-Dominican-Republic {
      background-position: 0 -2046px; }
    .flags span.flag-East-Timor {
      background-position: 0 -2079px; }
    .flags span.flag-Ecuador {
      background-position: 0 -2112px; }
    .flags span.flag-Egypt {
      background-position: 0 -2145px; }
    .flags span.flag-El-Salvador {
      background-position: 0 -2178px; }
    .flags span.flag-England {
      background-position: 0 -2211px; }
    .flags span.flag-Equatorial-Guinea {
      background-position: 0 -2244px; }
    .flags span.flag-Eritrea {
      background-position: 0 -2277px; }
    .flags span.flag-Estonia {
      background-position: 0 -2310px; }
    .flags span.flag-Ethiopia {
      background-position: 0 -2343px; }
    .flags span.flag-European-Union {
      background-position: 0 -2376px; }
    .flags span.flag-Falkland-Islands {
      background-position: 0 -2409px; }
    .flags span.flag-Faroes {
      background-position: 0 -2442px; }
    .flags span.flag-Fiji {
      background-position: 0 -2475px; }
    .flags span.flag-Finland {
      background-position: 0 -2508px; }
    .flags span.flag-France {
      background-position: 0 -2541px; }
    .flags span.flag-Gabon {
      background-position: 0 -2574px; }
    .flags span.flag-Gambia {
      background-position: 0 -2607px; }
    .flags span.flag-Georgia {
      background-position: 0 -2640px; }
    .flags span.flag-Germany {
      background-position: 0 -2673px; }
    .flags span.flag-Ghana {
      background-position: 0 -2706px; }
    .flags span.flag-Gibraltar {
      background-position: 0 -2739px; }
    .flags span.flag-GoSquared {
      background-position: 0 -2772px; }
    .flags span.flag-Greece {
      background-position: 0 -2805px; }
    .flags span.flag-Greenland {
      background-position: 0 -2838px; }
    .flags span.flag-Grenada {
      background-position: 0 -2871px; }
    .flags span.flag-Guam {
      background-position: 0 -2904px; }
    .flags span.flag-Guatemala {
      background-position: 0 -2937px; }
    .flags span.flag-Guernsey {
      background-position: 0 -2970px; }
    .flags span.flag-Guinea-Bissau {
      background-position: 0 -3003px; }
    .flags span.flag-Guinea {
      background-position: 0 -3036px; }
    .flags span.flag-Guyana {
      background-position: 0 -3069px; }
    .flags span.flag-Haiti {
      background-position: 0 -3102px; }
    .flags span.flag-Honduras {
      background-position: 0 -3135px; }
    .flags span.flag-Hong-Kong {
      background-position: 0 -3168px; }
    .flags span.flag-Hungary {
      background-position: 0 -3201px; }
    .flags span.flag-Iceland {
      background-position: 0 -3234px; }
    .flags span.flag-India {
      background-position: 0 -3267px; }
    .flags span.flag-Indonesia {
      background-position: 0 -3300px; }
    .flags span.flag-Iran {
      background-position: 0 -3333px; }
    .flags span.flag-Iraq {
      background-position: 0 -3366px; }
    .flags span.flag-Ireland {
      background-position: 0 -3399px; }
    .flags span.flag-Isle-of-Man {
      background-position: 0 -3432px; }
    .flags span.flag-Israel {
      background-position: 0 -3465px; }
    .flags span.flag-Italy {
      background-position: 0 -3498px; }
    .flags span.flag-Jamaica {
      background-position: 0 -3531px; }
    .flags span.flag-Japan {
      background-position: 0 -3564px; }
    .flags span.flag-Jersey {
      background-position: 0 -3597px; }
    .flags span.flag-Jordan {
      background-position: 0 -3630px; }
    .flags span.flag-Kazakhstan {
      background-position: 0 -3663px; }
    .flags span.flag-Kenya {
      background-position: 0 -3696px; }
    .flags span.flag-Kiribati {
      background-position: 0 -3729px; }
    .flags span.flag-Kosovo {
      background-position: 0 -3762px; }
    .flags span.flag-Kuwait {
      background-position: 0 -3795px; }
    .flags span.flag-Kyrgyzstan {
      background-position: 0 -3828px; }
    .flags span.flag-Laos {
      background-position: 0 -3861px; }
    .flags span.flag-Latvia {
      background-position: 0 -3894px; }
    .flags span.flag-Lebanon {
      background-position: 0 -3927px; }
    .flags span.flag-Lesotho {
      background-position: 0 -3960px; }
    .flags span.flag-Liberia {
      background-position: 0 -3993px; }
    .flags span.flag-Libya {
      background-position: 0 -4026px; }
    .flags span.flag-Liechtenstein {
      background-position: 0 -4059px; }
    .flags span.flag-Lithuania {
      background-position: 0 -4092px; }
    .flags span.flag-Luxembourg {
      background-position: 0 -4125px; }
    .flags span.flag-Macau {
      background-position: 0 -4158px; }
    .flags span.flag-Macedonia {
      background-position: 0 -4191px; }
    .flags span.flag-Madagascar {
      background-position: 0 -4224px; }
    .flags span.flag-Malawi {
      background-position: 0 -4257px; }
    .flags span.flag-Malaysia {
      background-position: 0 -4290px; }
    .flags span.flag-Maldives {
      background-position: 0 -4323px; }
    .flags span.flag-Mali {
      background-position: 0 -4356px; }
    .flags span.flag-Malta {
      background-position: 0 -4389px; }
    .flags span.flag-Mars {
      background-position: 0 -4422px; }
    .flags span.flag-Marshall-Islands {
      background-position: 0 -4455px; }
    .flags span.flag-Mauritania {
      background-position: 0 -4488px; }
    .flags span.flag-Mauritius {
      background-position: 0 -4521px; }
    .flags span.flag-Mayotte {
      background-position: 0 -4554px; }
    .flags span.flag-Mexico {
      background-position: 0 -4587px; }
    .flags span.flag-Micronesia {
      background-position: 0 -4620px; }
    .flags span.flag-Moldova {
      background-position: 0 -4653px; }
    .flags span.flag-Monaco {
      background-position: 0 -4686px; }
    .flags span.flag-Mongolia {
      background-position: 0 -4719px; }
    .flags span.flag-Montenegro {
      background-position: 0 -4752px; }
    .flags span.flag-Montserrat {
      background-position: 0 -4785px; }
    .flags span.flag-Morocco {
      background-position: 0 -4818px; }
    .flags span.flag-Mozambique {
      background-position: 0 -4851px; }
    .flags span.flag-Myanmar {
      background-position: 0 -4884px; }
    .flags span.flag-NATO {
      background-position: 0 -4917px; }
    .flags span.flag-Nagorno-Karabakh {
      background-position: 0 -4950px; }
    .flags span.flag-Namibia {
      background-position: 0 -4983px; }
    .flags span.flag-Nauru {
      background-position: 0 -5016px; }
    .flags span.flag-Nepal {
      background-position: 0 -5049px; }
    .flags span.flag-Netherlands-Antilles {
      background-position: 0 -5082px; }
    .flags span.flag-Netherlands {
      background-position: 0 -5115px; }
    .flags span.flag-New-Caledonia {
      background-position: 0 -5148px; }
    .flags span.flag-New-Zealand {
      background-position: 0 -5181px; }
    .flags span.flag-Nicaragua {
      background-position: 0 -5214px; }
    .flags span.flag-Niger {
      background-position: 0 -5247px; }
    .flags span.flag-Nigeria {
      background-position: 0 -5280px; }
    .flags span.flag-Niue {
      background-position: 0 -5313px; }
    .flags span.flag-Norfolk-Island {
      background-position: 0 -5346px; }
    .flags span.flag-North-Korea {
      background-position: 0 -5379px; }
    .flags span.flag-Northern-Cyprus {
      background-position: 0 -5412px; }
    .flags span.flag-Northern-Mariana-Islands {
      background-position: 0 -5445px; }
    .flags span.flag-Norway {
      background-position: 0 -5478px; }
    .flags span.flag-Olympics {
      background-position: 0 -5511px; }
    .flags span.flag-Oman {
      background-position: 0 -5544px; }
    .flags span.flag-Pakistan {
      background-position: 0 -5577px; }
    .flags span.flag-Palau {
      background-position: 0 -5610px; }
    .flags span.flag-Palestine {
      background-position: 0 -5643px; }
    .flags span.flag-Panama {
      background-position: 0 -5676px; }
    .flags span.flag-Papua-New-Guinea {
      background-position: 0 -5709px; }
    .flags span.flag-Paraguay {
      background-position: 0 -5742px; }
    .flags span.flag-Peru {
      background-position: 0 -5775px; }
    .flags span.flag-Philippines {
      background-position: 0 -5808px; }
    .flags span.flag-Pitcairn-Islands {
      background-position: 0 -5841px; }
    .flags span.flag-Poland {
      background-position: 0 -5874px; }
    .flags span.flag-Portugal {
      background-position: 0 -5907px; }
    .flags span.flag-Puerto-Rico {
      background-position: 0 -5940px; }
    .flags span.flag-Qatar {
      background-position: 0 -5973px; }
    .flags span.flag-Red-Cross {
      background-position: 0 -6006px; }
    .flags span.flag-Republic-of-the-Congo {
      background-position: 0 -6039px; }
    .flags span.flag-Romania {
      background-position: 0 -6072px; }
    .flags span.flag-Russia {
      background-position: 0 -6105px; }
    .flags span.flag-Rwanda {
      background-position: 0 -6138px; }
    .flags span.flag-Saint-Barthelemy {
      background-position: 0 -6171px; }
    .flags span.flag-Saint-Helena {
      background-position: 0 -6204px; }
    .flags span.flag-Saint-Kitts-and-Nevis {
      background-position: 0 -6237px; }
    .flags span.flag-Saint-Lucia {
      background-position: 0 -6270px; }
    .flags span.flag-Saint-Vincent-and-the-Grenadines {
      background-position: 0 -6303px; }
    .flags span.flag-Samoa {
      background-position: 0 -6336px; }
    .flags span.flag-San-Marino {
      background-position: 0 -6369px; }
    .flags span.flag-Sao-Tome-and-Principe {
      background-position: 0 -6402px; }
    .flags span.flag-Saudi-Arabia {
      background-position: 0 -6435px; }
    .flags span.flag-Scotland {
      background-position: 0 -6468px; }
    .flags span.flag-Senegal {
      background-position: 0 -6501px; }
    .flags span.flag-Serbia {
      background-position: 0 -6534px; }
    .flags span.flag-Seychelles {
      background-position: 0 -6567px; }
    .flags span.flag-Sierra-Leone {
      background-position: 0 -6600px; }
    .flags span.flag-Singapore {
      background-position: 0 -6633px; }
    .flags span.flag-Slovakia {
      background-position: 0 -6666px; }
    .flags span.flag-Slovenia {
      background-position: 0 -6699px; }
    .flags span.flag-Solomon-Islands {
      background-position: 0 -6732px; }
    .flags span.flag-Somalia {
      background-position: 0 -6765px; }
    .flags span.flag-Somaliland {
      background-position: 0 -6798px; }
    .flags span.flag-South-Africa {
      background-position: 0 -6831px; }
    .flags span.flag-South-Georgia-and-the-South-Sandwich-Islands {
      background-position: 0 -6864px; }
    .flags span.flag-South-Korea {
      background-position: 0 -6897px; }
    .flags span.flag-South-Ossetia {
      background-position: 0 -6930px; }
    .flags span.flag-South-Sudan {
      background-position: 0 -6963px; }
    .flags span.flag-Spain {
      background-position: 0 -6996px; }
    .flags span.flag-Sri-Lanka {
      background-position: 0 -7029px; }
    .flags span.flag-Sudan {
      background-position: 0 -7062px; }
    .flags span.flag-Suriname {
      background-position: 0 -7095px; }
    .flags span.flag-Swaziland {
      background-position: 0 -7128px; }
    .flags span.flag-Sweden {
      background-position: 0 -7161px; }
    .flags span.flag-Switzerland {
      background-position: 0 -7194px; }
    .flags span.flag-Syria {
      background-position: 0 -7227px; }
    .flags span.flag-Taiwan {
      background-position: 0 -7260px; }
    .flags span.flag-Tajikistan {
      background-position: 0 -7293px; }
    .flags span.flag-Tanzania {
      background-position: 0 -7326px; }
    .flags span.flag-Thailand {
      background-position: 0 -7359px; }
    .flags span.flag-Togo {
      background-position: 0 -7392px; }
    .flags span.flag-Tonga {
      background-position: 0 -7425px; }
    .flags span.flag-Trinidad-and-Tobago {
      background-position: 0 -7458px; }
    .flags span.flag-Tunisia {
      background-position: 0 -7491px; }
    .flags span.flag-Turkey {
      background-position: 0 -7524px; }
    .flags span.flag-Turkmenistan {
      background-position: 0 -7557px; }
    .flags span.flag-Turks-and-Caicos-Islands {
      background-position: 0 -7590px; }
    .flags span.flag-Tuvalu {
      background-position: 0 -7623px; }
    .flags span.flag-US-Virgin-Islands {
      background-position: 0 -7656px; }
    .flags span.flag-Uganda {
      background-position: 0 -7689px; }
    .flags span.flag-Ukraine {
      background-position: 0 -7722px; }
    .flags span.flag-United-Arab-Emirates {
      background-position: 0 -7755px; }
    .flags span.flag-United-Kingdom {
      background-position: 0 -7788px; }
    .flags span.flag-United-Nations {
      background-position: 0 -7821px; }
    .flags span.flag-United-States {
      background-position: 0 -7854px; }
    .flags span.flag-Uruguay {
      background-position: 0 -7887px; }
    .flags span.flag-Uzbekistan {
      background-position: 0 -7920px; }
    .flags span.flag-Vanuatu {
      background-position: 0 -7953px; }
    .flags span.flag-Vatican-City {
      background-position: 0 -7986px; }
    .flags span.flag-Venezuela {
      background-position: 0 -8019px; }
    .flags span.flag-Vietnam {
      background-position: 0 -8052px; }
    .flags span.flag-Wales {
      background-position: 0 -8085px; }
    .flags span.flag-Western-Sahara {
      background-position: 0 -8118px; }
    .flags span.flag-Yemen {
      background-position: 0 -8151px; }
    .flags span.flag-Zambia {
      background-position: 0 -8184px; }
    .flags span.flag-Zimbabwe {
      background-position: 0 -8217px; }
    @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6/2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
      .flags span {
        background: url(../images/countries/retina.png);
        -webkit-background-size: 32px auto;
        -moz-background-size: 32px auto;
        -ms-background-size: 32px auto;
        -o-background-size: 32px auto;
        background-size: 32px auto; } }

/* Home */
.popover {
  max-width: 500px;
  z-index: 1050; }
  .popover .popover-title {
    font-weight: bold;
    font-size: 1.1em; }
  .popover .popover-content img {
    float: right;
    margin-top: -30px;
    margin-left: 15px;
    height: 110px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #246679; }
    .popover .popover-content img.full {
      float: none;
      margin: 0;
      height: auto;
      width: 280px; }

.HomePage {
  padding-top: 0; }
  .HomePage > .container {
    padding-top: 0; }

#HomeMain {
  background: url(../images/home-wellington.jpg) repeat-x center 0;
  background-size: auto 500px;
  background-size: cover;
  height: 500px;
  max-height: 500px;
  padding-top: 280px;
  overflow: hidden;
  text-align: center;
  color: white; }
  #HomeMain p.lead {
    font-size: 3em;
    line-height: 1em; }
  #HomeMain #HomeMainAction {
    font-size: 1.2em;
    padding-left: 15px;
    padding-right: 15px;
    transition: 0.25s;
    -ms-transition: 0.25s;
    -webkit-transition: 0.25s; }
    #HomeMain #HomeMainAction:hover {
      transform: scale(1.2); }
  #HomeMain small {
    color: #e9f2f5;
    margin-top: 15px;
    display: block; }

#HomeAlert {
  background-color: #00b6eb;
  color: white;
  text-align: center;
  padding-top: 20px; }
  #HomeAlert p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; }
    #HomeAlert p a {
      color: white;
      text-decoration: underline; }

.moneyshotSection {
  min-height: 435px; }
  .moneyshotSection h2 {
    padding-top: 45px;
    line-height: .9em !important; }
  .moneyshotSection h2 + h3 {
    margin-top: -8px;
    line-height: .9em !important; }
  .moneyshotSection .fancyImageContainer {
    margin-top: 15px;
    margin-right: -30px;
    width: 40vw;
    height: 20vw;
    max-width: 420px;
    max-height: 420px;
    overflow: hidden;
    transition: 3s;
    -ms-transition: 3s;
    -webkit-transition: 3s; }
    .moneyshotSection .fancyImageContainer img {
      transition: 3s;
      -ms-transition: 3s;
      -webkit-transition: 3s;
      margin-top: 60px;
      max-width: 5000px;
      width: 100%; }
    .moneyshotSection .fancyImageContainer.zoomed {
      -webkit-border-radius: 500px;
      -moz-border-radius: 500px;
      border-radius: 500px;
      height: 40vw; }
      .moneyshotSection .fancyImageContainer.zoomed img {
        width: 1000px !important;
        height: auto !important;
        margin-top: -50%;
        margin-left: 10%; }
  .moneyshotSection img.pushed {
    margin-top: 65px; }

#MoneysHeader {
  padding-top: 30px; }
  #MoneysHeader p {
    text-align: center;
    color: #85bac9;
    font-size: 20px; }
    #MoneysHeader p large {
      font-size: 32px;
      letter-spacing: -1px;
      color: #00b6eb; }

#Moneys {
  padding-bottom: 40px; }
  #Moneys div {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -1px;
    text-align: center;
    color: #246679; }
    #Moneys div small {
      color: #231f20;
      padding-right: 5px;
      padding-left: 25px;
      font-size: 20px;
      vertical-align: middle; }
      #Moneys div small img {
        margin-top: -3px; }

#ProductMain {
  margin-top: -40px;
  margin-bottom: 40px;
  background: #aadcf4;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 400px;
  overflow: hidden; }
  #ProductMain #HomeMainAction {
    margin-top: -135px; }
  #ProductMain .togglePopover {
    position: absolute;
    display: block;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 0.2);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.3)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.3) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#4d000000',GradientType=0 );
    border: 3px solid white;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    overflow: hidden;
    text-indent: -9999px; }
  #ProductMain #FullContactsManagement {
    margin-top: 145px;
    margin-left: 0px; }
  #ProductMain #GlobalSearch {
    margin-top: 47px;
    margin-left: 227px; }
  #ProductMain #Apartment {
    margin-top: 188px;
    margin-left: 75px; }
  #ProductMain #Calendar {
    margin-top: 130px;
    margin-left: 430px; }
  #ProductMain #Dashboard {
    margin-top: 75px;
    margin-left: 0px; }

.xeroHeader {
  margin-top: -60px; }

#MoreAboutXero {
  padding-top: 0;
  margin-top: 30px; }

/* Pricing Table */
#PricingSection {
  padding-top: 15px; }
  #PricingSection table th,
  #PricingSection table td {
    width: 15%;
    padding: 1%;
    text-align: center;
    vertical-align: middle;
    border-bottom: none;
    cursor: pointer; }
    #PricingSection table th:active,
    #PricingSection table td:active {
      color: #231f20;
      text-shadow: 0 1px rgba(255, 255, 255, 0.5); }
      #PricingSection table th:active a,
      #PricingSection table td:active a {
        color: #231f20; }
    #PricingSection table th.pm,
    #PricingSection table td.pm {
      width: 11%; }
  #PricingSection table th {
    font-size: 21px;
    color: white;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.5); }
    #PricingSection table th a {
      color: white; }
  #PricingSection table th.grey {
    background: #85bac9; }
  #PricingSection table th.red {
    background: #c80000; }
  #PricingSection table th.yellow {
    background: #f7c600; }
  #PricingSection table th.green {
    background: #099406; }
  #PricingSection table th.blue {
    background: #0b43aa; }
  #PricingSection table th.pm {
    background: #231f20;
    line-height: 1; }
  #PricingSection table td .num {
    font-size: 21px; }
    #PricingSection table td .num i {
      font-size: 14px;
      height: 14px;
      font-style: normal;
      display: inline-block;
      padding-bottom: 7px; }
  #PricingSection table .cost td {
    line-height: 17px;
    padding-top: 21px; }
    #PricingSection table .cost td .num {
      font-size: 42px; }
      #PricingSection table .cost td .num i {
        font-size: 21px;
        height: 1px;
        padding-bottom: 30px; }
  #PricingSection table .extraProp td,
  #PricingSection table .signup td {
    border-bottom: 1px solid #d6e9f2; }
  #PricingSection table .signup td {
    cursor: pointer;
    font-size: 21px; }
    #PricingSection table .signup td a {
      text-decoration: none; }
    #PricingSection table .signup td:hover {
      background: #00b6eb;
      color: white;
      text-shadow: 0 -1px rgba(0, 0, 0, 0.5); }
      #PricingSection table .signup td:hover a {
        color: white; }

#PricingCalculator {
  margin-top: -5.5em; }
  #PricingCalculator form {
    margin-top: 1.5em; }
    #PricingCalculator form input.input-small {
      height: 30px;
      font-size: 20px;
      font-weight: bold;
      width: 60px;
      margin-top: -.3em; }
    #PricingCalculator form input, #PricingCalculator form label {
      vertical-align: top; }
  #PricingCalculator h3 {
    margin-top: 0; }
  #PricingCalculator .tiny {
    font-size: .8em; }
  #PricingCalculator #Currency {
    padding-left: 4.7em; }

#PostType {
  width: auto;
  margin-bottom: 2px; }

.socialShare {
  min-height: 150px;
  margin-top: 25px;
  clear: both; }
  .socialShare .socialite {
    float: left;
    width: 90px; }
    .socialShare .socialite.facebook-like {
      clear: left; }
    .socialShare .socialite.linkedin-share {
      clear: right;
      width: 60px; }

@media only screen and (min-width: 1200px) {
  #ProductMain #HomeMainAction {
    margin-top: -240px; }
  #ProductMain #FullContactsManagement {
    margin-top: 175px;
    margin-left: 5px; }
  #ProductMain #GlobalSearch {
    margin-top: 47px;
    margin-left: 282px; }
  #ProductMain #Apartment {
    margin-top: 148px;
    margin-left: 95px; }
  #ProductMain #Calendar {
    margin-top: 146px;
    margin-left: 538px; }
  #ProductMain #Dashboard {
    margin-top: 85px;
    margin-left: 5px; } }

@media only screen and (max-width: 979px) {
  #ProductMain {
    background: none; }
    #ProductMain p.lead {
      padding-left: 10px; }
    #ProductMain .span10 {
      margin-left: 10px;
      width: 100%; }
    #ProductMain #HomeMainAction {
      margin-top: -115px; } }

@media only screen and (max-width: 767px) {
  .wf-loading h1,
  .wf-loading h2,
  .wf-loading h3,
  .wf-loading .lead,
  .wf-loading .nav-tabs.nav-stacked > li > a,
  .wf-loading .tk-proxima-nova {
    visibility: visible; }
  #HomeMain p.lead {
    font-size: 2em; }
  #HomeMain small {
    display: none; }
  #Logo {
    float: left;
    padding-left: 15px; }
  .navbar-inverse .pull-right .btn-outlined {
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 2px; }
  #ProductMain img {
    display: block; }
  #ProductMain .col-sm-10 {
    margin-left: 0;
    width: 100%; }
    #ProductMain .col-sm-10 p.lead {
      font-size: 1.25em; }
  #ProductMain #HomeMainAction {
    margin-top: -120px; }
  #PricingSection {
    overflow: scroll; }
    #PricingSection table {
      width: 750px; }
  #PricingCalculator {
    margin-top: 0; }
  .moneyshotSection {
    min-height: 435px; }
    .moneyshotSection h2 {
      padding-top: 30px;
      line-height: .9em !important; }
    .moneyshotSection h2 + h3 {
      margin-top: -8px;
      line-height: .9em !important; }
    .moneyshotSection .fancyImageContainer {
      margin-top: 15px;
      margin-right: -30px;
      width: 90vw;
      height: 45vw;
      max-width: 100%;
      max-height: 90vw;
      overflow: hidden;
      transition: 3s;
      -ms-transition: 3s;
      -webkit-transition: 3s; }
      .moneyshotSection .fancyImageContainer img {
        transition: 3s;
        -ms-transition: 3s;
        -webkit-transition: 3s;
        margin-top: 60px;
        max-width: 5000px;
        width: 100%; }
      .moneyshotSection .fancyImageContainer.zoomed {
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        border-radius: 500px;
        height: 90vw; }
        .moneyshotSection .fancyImageContainer.zoomed img {
          width: 1000px !important;
          height: auto !important;
          margin-top: -50%;
          margin-left: 10%; }
    .moneyshotSection img.pushed {
      display: none; } }
